<li class="list-group-item"><strong>Titre :</strong> {{ spare.title }}</li>
<li class="list-group-item"><strong>description :</strong>
    <p>{{ spare.description }}</p></li>
<li class="list-group-item"><strong>Prix : </strong>{{ spare.price }} DT</li>
<li class="list-group-item"><strong>Age : </strong>{{ spare.year }} ans</li>
<li class="list-group-item"><strong>region/ville :</strong> {{ spare.user.address.city }}
    - {{ spare.user.address.street }}
</li>
<li class="list-group-item"><strong>marque/modele :</strong>
    {% if spare.marque and spare.modele %}
    {{ spare.marque.libelle }}-{{ spare.modele.libelle }}
    {% endif %}
</li>
<li class="list-group-item"><strong>Type :</strong> {{ spare.type }}</li>


<li class="list-group-item"><strong>Vendeur :</strong><span class="green">{{ spare.user.firstname }} {{ spare.user.lastname }}</span>
</li>